Free Support Forum - aspose.com

Ould not retrieve latest Aspose Maven Artifacts!

I am not able to resolve the below issue
Unknown Error!
Could not retrieve latest Aspose Maven Artifacts!

could you please help me

@07priyacy,

If you are getting this problem with Aspose.Words, please try again the following POM file. Hope, this helps.

<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.aspose</groupId>
    <artifactId>AsposeWordsMavenTest</artifactId>
    <version>1.0-SNAPSHOT</version>

    <repositories>
        <repository>
            <id>AsposeJavaAPI</id>
            <name>Aspose Java API</name>
            <url>http://artifact.aspose.com/repo/</url>
        </repository>
    </repositories>
    <dependencies>
        <dependency>
            <groupId>com.aspose</groupId>
            <artifactId>aspose-words</artifactId>
            <version>18.10</version>
            <classifier>jdk16</classifier>
        </dependency>
        <dependency>
            <groupId>com.aspose</groupId>
            <artifactId>aspose-words</artifactId>
            <version>18.10</version>
            <classifier>javadoc</classifier>
        </dependency>
    </dependencies>
</project>

A post was split to a new topic: Could not retrieve latest Aspose Maven Artifacts!